
effect_skill2.png
size: 977,946
format: RGBA8888
filter: Linear,Linear
repeat: none
effect/0_00000
  rotate: false
  xy: 323, 503
  size: 24, 26
  orig: 30, 30
  offset: 3, 2
  index: -1
effect/skill2/1_00029
  rotate: false
  xy: 776, 13
  size: 37, 37
  orig: 38, 38
  offset: 0, 0
  index: -1
effect/skill2/2_00000
  rotate: false
  xy: 323, 531
  size: 33, 34
  orig: 38, 38
  offset: 2, 2
  index: -1
effect/skill2/3_00000
  rotate: false
  xy: 930, 861
  size: 37, 83
  orig: 45, 90
  offset: 4, 4
  index: -1
effect/skill2/4_00000
  rotate: true
  xy: 930, 722
  size: 59, 37
  orig: 66, 39
  offset: 4, 1
  index: -1
effect/skill2/fc/0_00001
  rotate: false
  xy: 480, 6
  size: 48, 69
  orig: 120, 126
  offset: 34, 5
  index: -1
effect/skill2/fc/0_00003
  rotate: true
  xy: 377, 10
  size: 65, 101
  orig: 120, 126
  offset: 27, 4
  index: -1
effect/skill2/fc/0_00004
  rotate: false
  xy: 876, 399
  size: 96, 112
  orig: 120, 126
  offset: 11, 1
  index: -1
effect/skill2/fc/0_00006
  rotate: false
  xy: 865, 88
  size: 110, 121
  orig: 120, 126
  offset: 6, 0
  index: -1
effect/skill2/fc/0_00008
  rotate: false
  xy: 540, 74
  size: 116, 124
  orig: 120, 126
  offset: 3, 0
  index: -1
effect/skill2/fc/0_00010
  rotate: false
  xy: 342, 585
  size: 114, 125
  orig: 120, 126
  offset: 3, 0
  index: -1
effect/skill2/fc/0_00012
  rotate: false
  xy: 658, 128
  size: 48, 72
  orig: 120, 126
  offset: 38, 53
  index: -1
effect/skill2/fc/0_00014
  rotate: true
  xy: 815, 13
  size: 37, 31
  orig: 120, 126
  offset: 45, 93
  index: -1
effect/skill2/h_loop/0_00001
  rotate: false
  xy: 530, 2
  size: 31, 70
  orig: 38, 77
  offset: 4, 1
  index: -1
effect/skill2/h_loop/0_00003
  rotate: false
  xy: 776, 52
  size: 31, 71
  orig: 38, 77
  offset: 4, 1
  index: -1
effect/skill2/h_loop/0_00005
  rotate: false
  xy: 809, 52
  size: 31, 71
  orig: 38, 77
  offset: 4, 1
  index: -1
effect/skill2/h_loop/0_00007
  rotate: true
  xy: 563, 6
  size: 32, 74
  orig: 38, 77
  offset: 4, 1
  index: -1
effect/skill2/h_loop/0_00009
  rotate: true
  xy: 876, 363
  size: 34, 76
  orig: 38, 77
  offset: 2, 1
  index: -1
effect/skill2/h_loop/0_00011
  rotate: false
  xy: 930, 783
  size: 33, 76
  orig: 38, 77
  offset: 3, 1
  index: -1
effect/skill2/h_loop/0_00013
  rotate: true
  xy: 563, 40
  size: 32, 76
  orig: 38, 77
  offset: 3, 1
  index: -1
effect/skill2/quan/0_00000
  rotate: true
  xy: 234, 299
  size: 175, 172
  orig: 240, 240
  offset: 36, 30
  index: -1
effect/skill2/quan/0_00002
  rotate: false
  xy: 703, 513
  size: 209, 205
  orig: 240, 240
  offset: 19, 18
  index: -1
effect/skill2/quan/0_00004
  rotate: false
  xy: 703, 720
  size: 225, 224
  orig: 240, 240
  offset: 9, 9
  index: -1
effect/skill2/quan/0_00006
  rotate: false
  xy: 470, 716
  size: 231, 228
  orig: 240, 240
  offset: 5, 6
  index: -1
effect/skill2/quan/0_00008
  rotate: true
  xy: 2, 476
  size: 233, 231
  orig: 240, 240
  offset: 4, 5
  index: -1
effect/skill2/quan/0_00010
  rotate: false
  xy: 236, 712
  size: 232, 232
  orig: 240, 240
  offset: 4, 4
  index: -1
effect/skill2/quan/0_00012
  rotate: false
  xy: 2, 711
  size: 232, 233
  orig: 240, 240
  offset: 4, 4
  index: -1
effect/skill2/quan/0_00014
  rotate: false
  xy: 2, 243
  size: 230, 231
  orig: 240, 240
  offset: 6, 6
  index: -1
effect/skill2/quan/0_00016
  rotate: false
  xy: 2, 18
  size: 230, 223
  orig: 240, 240
  offset: 5, 13
  index: -1
effect/skill2/quan/0_00018
  rotate: false
  xy: 470, 511
  size: 228, 203
  orig: 240, 240
  offset: 6, 31
  index: -1
effect/skill2/s/0_00000
  rotate: false
  xy: 658, 18
  size: 116, 105
  orig: 154, 154
  offset: 22, 30
  index: -1
effect/skill2/s/0_00001
  rotate: true
  xy: 234, 2
  size: 139, 141
  orig: 154, 154
  offset: 7, 5
  index: -1
effect/skill2/s/0_00002
  rotate: false
  xy: 234, 143
  size: 154, 154
  orig: 154, 154
  offset: 0, 0
  index: -1
effect/skill2/s/0_00003
  rotate: false
  xy: 408, 355
  size: 154, 154
  orig: 154, 154
  offset: 0, 0
  index: -1
effect/skill2/s/0_00004
  rotate: false
  xy: 564, 355
  size: 154, 154
  orig: 154, 154
  offset: 0, 0
  index: -1
effect/skill2/s/0_00005
  rotate: false
  xy: 720, 357
  size: 154, 154
  orig: 154, 154
  offset: 0, 0
  index: -1
effect/skill2/s/0_00006
  rotate: false
  xy: 408, 200
  size: 154, 153
  orig: 154, 154
  offset: 0, 0
  index: -1
effect/skill2/s/0_00007
  rotate: false
  xy: 564, 202
  size: 152, 151
  orig: 154, 154
  offset: 1, 1
  index: -1
effect/skill2/s/0_00008
  rotate: false
  xy: 390, 77
  size: 148, 121
  orig: 154, 154
  offset: 3, 23
  index: -1
effect/skill2/s/0_00009
  rotate: false
  xy: 720, 236
  size: 145, 119
  orig: 154, 154
  offset: 4, 24
  index: -1
effect/skill2/s/0_00010
  rotate: false
  xy: 718, 125
  size: 145, 109
  orig: 154, 154
  offset: 4, 26
  index: -1
effect/skill2/s/0_00011
  rotate: true
  xy: 867, 211
  size: 144, 108
  orig: 154, 154
  offset: 5, 27
  index: -1
effect/skill2/s/0_00012
  rotate: true
  xy: 235, 567
  size: 142, 105
  orig: 154, 154
  offset: 5, 29
  index: -1
effect/skill2/s/0_00013
  rotate: false
  xy: 235, 481
  size: 86, 84
  orig: 154, 154
  offset: 29, 41
  index: -1
